<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="tblCustomerInfoBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>223, 17</value>
  </metadata>
  <metadata name="TouchSalonSystemMembers.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="tblCustomerInfoTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>442, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnClose.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAABQWSURBVHhe5VsJeIxX2573nPedLTNJJBFrEGLfEjRa
        peJTa1tUFzul5UNR+1a11NZWiVo/tbToRrVVivLj180uCZLY00gItYXYsszk/p5nMqMRkUxC+l296rqe
        a2TmPe+89/0s537OOaMDoPsn2z8aPDs+r3+CPtSTeZBZna/8N7//d/qn0MNKJxYjvZqcpt3DMk2v6tim
        qg5scpBe/8SSxo3m/TJieGzcwnm3T85678bmbl2jZgZVCn9ZlY2dhKj0qrjG/pWv053Pm/M7+X02fi4y
        ra9OV/ttnW7gbC/rytVVq+zdGPbMyW+qVjk3W4rd9HkJJyk6B3hmo6+iq76yRYs1iV98loZD+4BDe4Ff
        dgA7twDbNsC2djVOjR+VtiSk7qZXNbUtjfEkU/9K8PxduREwNQuD7KXTVZwolLGrypfb/1u7F+7GT5mM
        lO++we3NmxA7fBhmlyxx8Fmh9KNry5EZXKEsJxYv3id6bvhVHIsGDh8Eft2JzB1bkLllPezfr4X961XI
        /GIZ8NkSYOlcxA3ulzG3YuB3LRXlKWd6iL+KiOwEOIGrb+p0jcM9zJ9vbxh6/XcCem3ZxwT6B9z6YQOO
        jxmNj8oFnAjT6WbQszYjq+x0HqeGTswoFzD48qaNwOnjwIHdyGTwO39E5o/fw76BwK9bDfvnS2FfsQD2
        /3wI+7xpwNzJsE0dif1tm98YabW8RwnFIcWMFnlaMAEu4G8RoEVWy6Y9TZ+xnR89Clfnz8W1FcuQ/OkK
        nB49EsuDKp1/XqdbRM/ViqwWWXHXc7q8bzqzfOldnDmBTAb/2y5k7toK+9YNsG/8GvZvCDx53v4pgV/y
        IWwfTYPtg7cJ/HDYJr4JjO+H5J7t8Um50gfaCKUF3dTCpBZlNHCok8frzTMb1+1pGGo7N2gg/qBQvzhj
        Gi6Hz0bCuDH4Nrjuja6K7kuq4C/S9cFkJcm4CDqeLfs/n/S9vwFHDyFzN4PfBvu2jbD/sA72bz+D/cvl
        sK9cCNvHs2Ejz9tmTYBt2ghkvDMQ6aN6I31wZ2QOeBH2Hi2xt1bFlP6qOoFu7lcUtYGjq7uiK/W+ps7b
        Wa3K7fjOryLprcE4N3woLkwYj6SxY/Brs6a2oXptV3md7nW6PpSsLJk5p1OyE1Ds+66dYzL3/gLs+xn2
        7Ztg30Tgv/sc9q9WwLZyEWxL58C2YDpsH74D2/SRyCDPZ4zug/QhXZDerz3Se7ZARqfGwIv1kVCnDN7V
        5LoSihL4uFLCGe7aeKH0/9bfL/FEs6ZI7N4V8b174Wy/vkgaOgQxHV9EuK/PmUY63WT63qZkFV15nls0
        ZifAQIkRMqdu3a0XF80DdmwCNhMBaz+BbdVi2JaFw7ZwJmxzJsI2YxQyJg1CxpjXkf4Wgf93B6T3aol0
        Ap/WLgRpLavAHlYOyTWLYalRjWgk7hXIQtcF9twgoTT4j8m4I6J6VcS3boG4Du1w5qWOiO/RHWe7d8fW
        mjXSeii6dVSHXqDra5L5kml5pWF2AnjOZHFQ7iWDfvhXzZsdTw5/H1izAli1ALZF78EWPgm2maORMXkw
        Msa+gYyhXZHen8C/1grpnZsgrX09pLWqitQmAbgd6o87DYojpbo31nto518Q4iWnJwpUF9jrFRTFOEUV
        k7b6+dw8GVIHZ5o2xsl/heFU61b4nQiIbdEc84t5xTfQ6Wi615HzHeHOWPIl/L4iwAOYMTIfmhdq9DSZ
        Zq5v1uTsjcmjgYXTkfnheGRMGYKMcX2RMawb0gd0RHrvVkjrQuA71Eda6+q427Q8boWWwI1gXyTX9qEo
        8Mb1yhbssKopnaXoT/cuRibdKY7s9cGqeGKpQdsdUboETtWqjuMhdXEstAFOPNMEZ1q2wN46tTBcU38i
        ifoKXc/V3YfMbU1yHwGuh3ISwVOZP8VQg34m49wfG4VevPlWb2DSQNhH9UL6mx2R1qcNgX8GaZTzaa1r
        4E5YRQJfisD74RqBv1LNC5cqW/FHJQ9cKW/Cbqua1kuKsc7QzJMEdsQkTY7dYtLfjC3ph9jAAERXroSY
        WjVwrH49nHyqITaXKZX+iqJbSdc+S8a1hotcvl7PTn6uBMww6u+pQmcolSS59PQQs2nFrvo1r9/t2Rbo
        /wLSu4chrWMD3G1TC7ebBSHlybK4Hlwc12r54HI1b/wRZMWFQA+cDzDiXFkjLpQ2YI9FtfWTYirdl+fh
        BzzFAN5QZdBCTf64z2xAjLcFR4r74EiZkjgSWB4xlP8xNaphpZfn1caKbpoz5EvRq96dqMp5TZ4EZIsI
        bg6Y3TJUWVq9bdSvj6pZPjXthXpIbx+MW82r4sZT5Qi8P67WJPBVvXExyBNJBP5cgAmJpY04W9KA30sY
        kOCvxz4PmdlPFazG7iOBU2O0Krt8o8mkI2Y9jlqMiLSYEOnliSh/P0SXK4uIgDKYbTScCVJ0JAF09ZzR
        5HbIF4qAbESwZGSBU+4Zna5buEnbe6Z6KdxuVAHX65fEFQJ/icBfqOSJ8xU8kEjgz5YyIJ6AxxXX44yf
        Hqd8NMQV07DbJDP7qnK6i4QwKUhGyvk/aRLRRhVRJj0iTAZEmI2I8DDjcDFv7PHxxnhNHvRWdJ1pXA0y
        7kEKVFQfiYBsRLCE8iILekVRxn9l0Z89F+iFa9WK4SKBP1fegsSyBJ69Th4/Q+BP+2o4ScBPeKs45qni
        pFXFTwZh7yblmLZSPL1MlfsOagJH9AIReokIg4ZDBj0OGQ1EhhG7iIwBqthG38nNVxAZt+cFyvf8dIAj
        79lcNSCf+ZNnDF4X8CupKA2GS7H6V29DalIAh70Z8QSevX7a6fUT3hqOe6mIJeAxFvKyWSLWJLFVE+nf
        qiLlsKYgiuyQJFMFDqoSBzUVkXo9tmkaukqxxlnsSNw5pOwjg88phQtEQI76wHNumWZCdJ2nqZExBDbB
        4XV9ltcJOHudwUd7SBwl8EeMAocNWR5n8BFqFviDQsEBsoOSIoFI2KDKjHZSLKX7s6orU9hi9zBnulUE
        84oEV0vKBcyZFpX7ShG+2ShvniLgJ3N4/Sh5/TCBjyLwkRTyEex1An/QBV7R4QDZIUXBWiluN5diNt33
        aTLuMvNUdUU2C7hDgDOcOC1YP5RoJESH2ao8EEGAj+fweiR5PfIBr2cBP6DT4SDZKiluPCnFFLpXQ04z
        skJXenelcKFSILdVGWc08PphEE138zbrxZ0j5HEOeYfXXeGew+v7CTgTsFyK5GpCGUPjnyBjZeeWcvyf
        R0AOheUqkhwNr65W5bUoAn5frjvDnYG7jL3/hRS3GggxhIDzclWReD5bDfuzDBRkFnBd+7CFSdfnFYRi
        marKpTulkhbBFZ6MixyHe3bg9wig9yPo8yWqSKoqFM59c2E86+6YRy6CeVRXpbsqSy1S5bb9BDoql3DP
        ToAj/wXlP10XySRRtExRJa/acj9vcBdQQa8rEgJ4ju6vydorVRHNHo/kaY3AObyew/Oc8/w+T398LacI
        14loqhe/kJH4WUb3Y61fJKmQKwHTDdq9glgIRsVQTTanKewCe/KQY153gs+W645qT8D30edMkAM8iyHW
        BawPaPY4QbPHJpO0kw5g3c9t9CPJXreVYEFBZxdFYzW10wYpbkZl83rOfM+a53WgCLk+QZUxP5PXj5LX
        WRuwQGKhxGrxGAmnUySdaVXpck2hUPvxeORvjmL9YBEsDAE8VY3X1P4/SmFj8I6czqXQ8XsRFBErpUgJ
        EYIXTlsOU+W3u8jzx8jrrBRjraQdSECxfI6jHiKW7B29/M1ZDwrV9hZICRaUAAY/UVNH7XCGc27gHXlO
        xuG+RorUp7JEDs/zvExdbqAqP95ulDhNkpkbJu4auY/gZiqJOso9JKt7qnIOi6zHqQtyrQEFIYAfZoqm
        Tvl/Bp+L111kcJHjmWCTKuwtpfiIxj3pEjn0ystwJfuoctYWs5oZTx7/nXoJbqMTaRGFF1SuVDBhrbf+
        DmmKjnQtt8FF1wy5S0AWeDnZBf6BCu8khMEfJvC7KNep/V1H4zif/bN7kqs8v9dDlVM2WrWM8+T187SK
        lETgLxL4a0FmWmQxY6pJjSatXZWufSxTY6EjgB9+sqY6wEfkzPVswLm6swLcRzZCFXtpHG9NcVf3QGPD
        9yTz60xrBBu8tIzLBPxyRTOuVDYjuZoHUmtbcTTQzKkwz5k6jyyRC0VAVs7LUTsZfLapzaHlc4CPJODc
        54dr8ry3onShsZXy8p6TBN9OUo7a5GvIuEnAU6pbcKuWFXeDPZFZ3wtfFzfericEr/1zv/FIqVBgAmiA
        GKepb2wTSmZu4FnwZC1qsKCh6Y2q+1eaTA3Oam5qk3nkl2IuErpLOXF7KaM9I9iK1BBP3CVLI7tS04oJ
        RpVVIpP5SLNCgQhgtkdosu1GQbo+u6jJ4XUWNAye1dxOIqCDKlbQWN4+ZzHjlsdc6fCalB/sLW92eP5O
        XU/cruOJjGAvHKBVpw5SjOOUYafkR+ojT4P84AM0WZemsCuHcoDnIscaPkvGZqm5aBI0h2haG6EJygwd
        7xaznC1QztL1jsI4QJXLo2mFOSPECzdrezrsNtnHVn0SLcfxVGoqcgJeVKXvMiliuV116fecGt4lY3nV
        J5bU3GK9vOyvKD3yy/t8FiyYhFKj9XJTPO0wpVIE3KiVRUBcRQ+QflhNn3NRLRC5ebbDOR+IPTFLk2v2
        OFdrXMDZ665cd4Anrzs0PMlY1vDPCDGTxgaT8VK6W6H/EL2u91V0Fd83aVGXqllxkwhIrmHFLaoFW/yM
        qaFCKbQ2yLcGcH6NV9X+O2iNjvP+gc7N1bwQeF7pPUEydr+HClrz30pjeSHzkXI0m6eMT9Au8yqr/uL1
        6lYkO+0iRcVkwz2ZXOA1w3wJ6KPJytTZXWOV56rw2XOdvc7NC2t4bl5Yw3+oVxMtiu5lujkvYRf4oR4S
        BbzC5EGFr9t2P0N6Sg1P2oGy4np1TxwoYcxsIxwdIy+fFSjS8iSAQ3+OJjc4urdsLSsvama1rFlej7Fk
        LXvzjs/3ZtUWKsQ7NJanvMe6msPgyLz7S/HB0TImEkeeuFTFiku0B/mRUY2hzwqsEB9KAH8Z9fVtttLm
        xGHarrqX67y4yV6/17lleT2OmpeDXhp6q/IHGtvE6Y1CT095TFusFv2n6+X2RNp+493ny5U9cbiECe2F
        GOlMObejIC8CtAV69dcoD6Njny7SQOv5Tq/f69cdnRt1bQSe9/1mGdRE2q/igsSLmY8l9B9WFIOFCP7S
        Q7twqZIVSWQXA61YZHBEQTUyt/uEXAngUxmDpAj7Px/vzNgSvjjsacIRiwFHPTTEOPr1LK/zrg/v/pwr
        occmT83WUIjJRRH6DyHB3EWKPvv9jJm8H8kbslF+JjwnBJ2YcxyNcSsKciWA3pQz9foVR6tXwfGgCogp
        6YMYHzNiixlxzFvv8Dr36+z1BGpZD1PrSnv6XPW5y+Mvf+yhn8vUzFv2xd6lxZT4MrQfGUibsgEWKsCS
        Gy4+AOmWRM6VADp44PWZv+/Z38Ma41T92jhRtQJOlPXFCX8LTvmbcbq4EXG0UMG7vxeoZf3EoqUUV5Se
        dDM+pVFkoZ+bPgkRSi06g/TH+fJWJFaw4jcvQzpNl6/Sc3i5ow5zJWCgomv2S/26ONfxecQ1a4S40DqI
        qxWIM4HFEVfGCmb8LFVhPvVxiY6+zLdoiXQjPnpazJ0vfZzX0Hea35BiWLSvEQlEQlwJM4ap4nNnHcpX
        HT5AAOfOGCmHRrdviwu9uiCxQ2sktGiMhKfrIiGkEhKr+lO4edHpDyo8JEV5oWKhVUugcXw6y/o4wblz
        L043Trv5mvwpvhQ5pqwFa4xaIh1nqU/v59sj5EaAmGjUz4p7oycuDe5HJNApzJfbIKltE1wIC8GF0Mq4
        WLskLtFhCD4ElUKSdIHnPQIs7jz0476G0+5ZIZr8ZNHfSgiwItLTkBmWdRI8X2F0HwHOM/ZyoskYnjB8
        EK5OGIHLQ17Hpdc74XKX53C5fVNcaVkfV5tUxbX6ZXCjri/uhPhgjqeeI4Db3f8VASyQLKOkeP+kr4lO
        pJgxWIpP6L0ALuj5NFt/csAX8oCxenVq/NhhSJn1LpIn0JHzYX2R3L8zHYZ+HtdfCUPK8w1ws3l13Hk6
        AKmhxTHTqj9J43gbO9/Fjsft/Wy9gvBUdKW/0KtHzhMBc/WObbXq+c0GuaZAf0XXK2ZIf9xdNh83PpiI
        lEnDkTK6H24O6opbr7fDnW7/QmrHhshoWxPXG5XFMIP6M90ohMxYVADduS99v4F6heeiLHrbNwYtjv7m
        U2R51oFci+BzdOJyc9uWd2zrVuH24lm4PXsS7kwbibtv/xupw/mEaAek9XoW9k5P4WTDQJKgymK6URXO
        RXcetKiu4QJO5kk/+VlKR+04LdkpeUblAwQ408Bjhr/vzptfLEf6muVIXTobaR9NQfr7o5A+aQDSR/ZA
        KpGQ2acV1gb636KDuV3pRqXJilwA5Ucep3CAopTppsre9P8K+UXlwwhQqZdtt6Pbq3bs+gEZa5YiY8Uc
        ZCx410FC2sQBwLg+ONsxDL1UuZ5uwufx//IpMI+GiTdaXL9wK1gRdEaAI5QGaeqSmCnj6HdDdHT+u0/p
        NwNzYVs8HZg3EdeG9sQMH8/TtEXDv8Tgalsk29f5eTwPEhhDvv1ArhHgmg3ow5ID9donO3t0sifTr0XS
        Pl+MWwtmIOa1lzG5mGcMLcTRj7McPbhbR9MLC6Yoxz2UACcJjj07Oor92hAP0/pppfyjRnlbf26t0/Em
        JZ/Q5qbjkdb7ihKcO/e+j4CH/OE6FsvLW3wev44TOO/tOU5sunOTv/s1DJKJ4KOxfA7wz5+b/t2RuZ7/
        n/zLccePp//pBPwXojRk1mf/mNoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/2wBDAAkGBwgHBgkIBwgKCgkLDRYPDQwMDRsUFRAWIB0iIiAdHx8k
        KDQsJCYxJx8fLT0tMTU3Ojo6Iys/RD84QzQ5Ojf/2wBDAQoKCg0MDRoPDxo3JR8lNzc3Nzc3Nzc3Nzc3
        Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzf/wAARCACQAIgDASIAAhEBAxEB/8QA
        GgAAAgMBAQAAAAAAAAAAAAAAAAIBAwQFB//EACIQAAMAAgMBAAMBAQEAAAAAAAABAgMREiExBBNBYVEF
        Mv/EABgBAQADAQAAAAAAAAAAAAAAAAABAgME/8QAGxEBAQEBAQEBAQAAAAAAAAAAAAECESESAzH/2gAM
        AwEAAhEDEQA/APKQACgeKLGtoz70zRiaa7JU1OI4hxLXAvEKdKlonQ2iUgdEotiRZXZYugz1UVPRmv00
        XRRXoMq6K6HorrYbxCJACFwAAAAAARoaK4sgAizrdjapEuDNhyd6N0atf0nrn1LmqlIaHqGmQkOqdEoW
        mWNaRXQTCOtldejsWgvCNbF4jgF+q3ArTReiXCaHE/fGUBsk8a0BC89Q+gNOfC12jM00EZ1KAAAshPRq
        +bLprb7MwKmn0FdZ7HanWSRLx6M3zZ9P06OOpyL+lf44ty5rJS6E4nQv5draRnrHw9JmumdyslQVuWaL
        aKKZZtm0umGmDZHILpSYyIVdjy02Faz54fLaA1PGr6ALT9JJxonjl96M/wBHxtbc9hjvv01xm3pMrexh
        24vjjXFQ9NCo7eX55yzuTnZ/lrG9od63x+01/WYglpp+AS2TFNM6n/Pptp0c3Djd114dDHX45SQs8c/7
        cvjtrLPDS0c763veiufof+i5MnJf0zznlcmcXNZclaZS62y3KZ2auzM7EtkctAKw04bkNNFeiV0CxrwZ
        NAU43oBxjc+iG0Xxe2Z0MmE2OhjtrwuXHItUjBjvRoiv2Usc+sK/q+HrlBz3gpVx0zvYsifVGlfJjqeX
        RX75/TP73HlcTFH4p/pXkvs2/Vi409HOy+s0l62/O/XqVkY/5TM3oORLX4i+q2imiVQPsGZwgbJSJ0F+
        lZKQ3ENBHUz0BH7AKnXQbE5EbBxdNdl+O9GWWX4+0FNZdD50r7NbzrGuP6MGHJ+NC5cyoyue1y3FtW58
        qye6ObnnttD3l10Vu9mmZxvjPyz16IXWiprRLpg2xpoUPCIniwdLoqh9mnFDbJZ68Kpf+EcGauCSK7aQ
        Z/SjjoAuuwDTitARv/SQueTRiM0lnLS6DPU60XekZ6yMV22JT2EZxw1VsXYjrRKoNJDrsipBFiWwrfGZ
        ppk+l1RsmMX7YW+oXHGu2aJpJFVddC8gpZ9NDybK7rZXyB0CZLXoEPsA0QQQqGAlMGwIoHENsjYAQniA
        JJQDSWorlFiJZ1djlUPklJC4nqQyVsMfeqKKX6XWU0uw3yjbJTI8IIWPsCvbAlKRpEY0vRBTi16OuyGi
        VZVeg0x9E6Ceq0h1JKQyQRaEh0CQ8rsM7TL/AMlVvsta0im12EQrYrJYjDWIoVE72BC0QAAEv//Z
</value>
  </data>
</root>